resultDoc.intro_005ad_category = "Présentation de l’appareil";
resultDoc.intro_005ad_title = "Mémorisation d’adresses de serveurs de fichiers dans le carnet d’adresses ";
resultDoc.intro_005ad = "\
Mémorisation d’adresses de serveurs de fichiers dans le carnet d’adresses \
Retour au sommaire \
Remarque \
Si l’option <Changement de langue> du menu Réglages communs est réglée sur <Oui>, il se peut que le nom d’hôte et le chemin d’accès aux fichiers du serveur de fichiers destinataire ne soient pas affichés correctement, ce qui vous empêchera peut-être d’y faire référence. \
Cette section explique comment mémoriser des destinataires à partir de l’écran Mode Utilisateur. Vous pouvez également mémoriser des destinataires à partir de l’écran Sélectionner le type d’envoi ou Choix du type de mémorisation, comme suit : \
Dans l’écran Sélectionner le type d’envoi, utilisez [], [] ou  (molette de défilement) pour choisir <Carnet d’adresses>, puis appuyez sur [OK]. Vous pouvez également accéder à l’écran Choix du type de mémorisation et utiliser [], [] ou  (molette de défilement) pour choisir <Mémoriser sur serveur de fichiers>, appuyer sur [OK], utiliser [], [] ou  (molette de défilement) pour sélectionner <Carnet d’adresses>, puis appuyer sur [OK]. \
Appuyez sur la touche polyvalente gauche pour choisir <Mém/Modif/Eff>. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Mémoriser nouv. dest.>, puis appuyez sur [OK]. \
Suivez la procédure décrite dans cette section, à partir de l’étape 6. \
Appuyez sur  (Main Menu). \
Appuyez sur la touche polyvalente droite pour choisir <Mode Util.>. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Réglages du Carnet d’adresses>, puis appuyez sur [OK]. \
Si un mot de passe a été défini pour le carnet d’adresses, entrez-le afin d’accéder au menu Réglages du Carnet d’adresses. Entez le mot de passe à l’aide du clavier numérique ( - ), puis appuyez sur [OK]. (Voir « Définition d’un mot de passe pour le carnet d’adresses ».) \
Utilisez [], [] ou  (molette de défilement) pour choisir <Mémoriser l’adresse>, puis appuyez sur [OK]. \
Appuyez sur la touche polyvalente droite pour choisir <Mém. nouveau>. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Fichier>, puis appuyez sur [OK]. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Attribuer un nom>, puis appuyez sur [OK]. \
Utilisez le clavier logiciel pour entrer le nom du serveur de fichiers. \
Le nom du serveur de fichiers peut comporter 16 caractères. \
Pour plus d’informations sur l’utilisation du clavier logiciel, voir « Saisie de caractères ». \
Les destinataires mémorisés sont classés dans le carnet d’adresses selon leur nom de destinataire, dans l’ordre alphabétique. \
Lorsque vous avez terminé, appuyez sur la touche polyvalente droite pour choisir <Régler>. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Mémorisation destinataire>, puis appuyez sur [OK]. \
Utilisez [], [] ou  (molette de défilement) pour choisir un protocole de serveur, puis appuyez sur [OK]. \
<FTP> : Sélectionnez ce protocole si vous envoyez des documents à un ordinateur exécutant Sun Solaris 2.6 ou version ultérieure, Mac OS X, Internet Information Services 5.0 sous Windows 2000 Server, Internet Information Services 5.1 sous Windows XP Professionnel, Internet Information Services 6.0 sous Windows Server 2003, Internet Information Services 7.0 sous Windows Vista/Server 2008, Internet Information Services 7.5 sous Windows 7/Server 2008 R2, ou Red Hat Linux 7.2. \
<Windows (SMB)> : Sélectionnez ce protocole si vous envoyez des documents à un ordinateur exécutant UNIX/Linux (Samba 2.2.8a ou version ultérieure) ou Windows 98/Me/2000/XP/Vista/7/Server 2003/Server 2008. \
<Windows (SMB) : Parcourir> : Sélectionnez ce protocole si vous voulez spécifier un serveur de fichiers connecté à un réseau spécifique. \
Après avoir mis l’appareil sous tension, vous devez attendre l’écoulement du délai défini dans la section Réglages de démarrage avant de choisir <Windows (SMB) : Parcourir>. La transmission par le réseau n’est possible qu’après l’expiration de ce délai de démarrage. (Voir « Réglage de la durée de démarrage ».) \
Si vous choisissez <FTP> ou <Windows (SMB)> : \
1. Utilisez [], [] ou  (molette de défilement) pour choisir <Nom d’hôte>, puis appuyez sur [OK]. \
2. Utilisez le clavier logiciel pour entrer le nom d’hôte. \
Vous pouvez entrer 47 caractères si vous avez choisi <FTP> comme protocole de serveur, ou 120 si vous avez choisi <Windows (SMB)>. \
Pour plus d’informations sur l’utilisation du clavier logiciel, voir « Saisie de caractères ». \
Le nom d’hôte est un nom unique attribué afin d’identifier chaque ordinateur hôte qui fournit des services sur Internet.  Dans cette zone de saisie, entrez le nom du serveur de fichiers sur le réseau en tant que destinataire du travail d’envoi. \
3. Lorsque vous avez terminé, appuyez sur la touche polyvalente droite pour choisir <Régler>. \
4. Utilisez [], [] ou  (molette de défilement) pour choisir <Chemin du dossier>, puis appuyez sur [OK]. \
5. Utilisez le clavier logiciel pour entrer le chemin d’accès au dossier. \
Le chemin d’accès du dossier peut comporter 120 caractères. \
Pour plus d’informations sur l’utilisation du clavier logiciel, voir « Saisie de caractères ». \
Un chemin d’accès est une série de caractères qui représentent l’emplacement du dossier. Définissez un dossier sur le serveur de fichiers en tant que destinataire du travail d’envoi. \
Si vous effectuez l’envoi vers un dossier iW Document Manager, entrez le nom défini dans iW Gateway. \
6. Lorsque vous avez terminé, appuyez sur la touche polyvalente droite pour choisir <Régler>. \
7. Utilisez [], [] ou  (molette de défilement) pour choisir <Nom d’utilisateur>, puis appuyez sur [OK]. \
8. Utilisez le clavier logiciel pour entrer le nom d’utilisateur. \
Le nom d’utilisateur peut comporter 24 caractères. \
Pour plus d’informations sur l’utilisation du clavier logiciel, voir « Saisie de caractères ». \
Si vous effectuez l’envoi vers un dossier iW Document Manager, entrez le nom d’utilisateur défini dans iW Gateway. \
9. Lorsque vous avez terminé, appuyez sur la touche polyvalente droite pour choisir <Régler>. \
10. Utilisez [], [] ou  (molette de défilement) pour choisir <Mot de passe>, puis appuyez sur [OK]. \
11. Utilisez le clavier logiciel pour entrer le mot de passe. \
Vous pouvez entrer 24 caractères si vous avez choisi <FTP> comme protocole de serveur, ou 14 si vous avez choisi <Windows (SMB)>. \
Pour plus d’informations sur l’utilisation du clavier logiciel, voir « Saisie de caractères ». \
Si vous effectuez l’envoi vers un dossier iW Document Manager, entrez le mot de passe défini dans iW Gateway. \
12. Lorsque vous avez terminé, appuyez sur la touche polyvalente droite pour choisir <Régler>. \
13. Appuyez sur la touche polyvalente droite pour choisir <Régler>. \
14. Appuyez sur la touche polyvalente droite pour choisir <Mémoriser>. \
Si vous choisissez <Windows (SMB) : Parcourir> : \
1. Utilisez [], [] ou  (molette de défilement) pour choisir le groupe de travail désiré, puis appuyez sur [OK]. \
Si le groupe de travail désiré n’est pas affiché, utilisez [], [] ou  (molette de défilement) pour faire défiler la liste jusqu’à ce que vous y accédiez. \
2. Utilisez [], [] ou  (molette de défilement) pour choisir le serveur de fichiers désiré, puis appuyez sur [OK]. \
Si le serveur de fichiers désiré n’est pas affiché, utilisez [], [] ou  (molette de défilement) pour faire défiler la liste jusqu’à ce que vous y accédiez. \
3. Utilisez [], [] ou  (molette de défilement) pour sélectionner le serveur de fichiers désiré, puis appuyez sur la touche polyvalente droite pour choisir <Régler>. \
Si la fenêtre de saisie du mot de passe réseau s’affiche lorsque vous appuyez sur [OK], entrez votre nom d’utilisateur (24 caractères au maximum) et votre mot de passe (14 caractères au maximum) d’accès au réseau, puis appuyez sur la touche polyvalente de droite pour choisir <Régler>. \
4. Spécifiez le nom du dossier, le nom d’utilisateur et le mot de passe, comme décrit aux étapes 5 à 11 de la procédure « Si vous choisissez <FTP> ou <Windows (SMB)> ». \
5. Appuyez sur la touche polyvalente droite pour choisir <Régler>. \
6. Appuyez sur la touche polyvalente droite pour choisir <Mémoriser>. \
Si vous voulez mémoriser une autre adresse de serveur de fichiers, répétez la procédure à partir de l’étape 6. \
Appuyez sur la touche polyvalente droite pour choisir <Fin>. \
Appuyez sur  (Main Menu) pour revenir à l’écran Menu principal. \
Retour en haut de la page \
";
