resultDoc.intro_008a_category = "Présentation de l’appareil";
resultDoc.intro_008a_title = "Sur le plateau d’alimentation ";
resultDoc.intro_008a = "\
Sur le plateau d’alimentation \
Retour au sommaire \
Si vous imprimez sur des transparents, des étiquettes, du papier en format non standard ou des enveloppes, chargez-les sur le plateau d’alimentation. \
Remarque \
Tenez compte des remarques suivantes lorsque vous utilisez le plateau d’alimentation : \
Quantité de papier : de 1 à environ 100 feuilles (80 g/m2). \
Format du papier : de 76,2 x 127 mm à 216 x 356 mm \
Grammage : 60 à 176 g/m2 \
Le papier qui a été enroulé doit être aplani avant utilisation, de façon à garantir son introduction correcte via le plateau d’alimentation (degré d’enroulement admissible : moins de 10 mm pour le papier normal et moins de 5 mm pour le papier à fort grammage). \
En fonction des conditions de stockage du papier, il peut s’avérer impossible d’introduire certains types de papier via le plateau d’alimentation. Dans ce cas, placez-y moins de 50 feuilles (80 g/m2). \
Ne chargez pas des papiers de formats/types différents en même temps. \
Si vous chargez plusieurs feuilles de papier à fort grammage sur le plateau d’alimentation, un bourrage papier peut survenir, en fonction du type de ce papier. Dans ce cas, ne chargez qu’une feuille de papier à fort grammage à la fois. \
Lorsque vous imprimez sur des types de papier spéciaux, comme du papier à fort grammage ou des transparents, veillez à régler le type de papier correct (en particulier si vous employez du papier à fort grammage). Si le type de papier n’est pas réglé correctement, la qualité de l’image risque d’être dégradée. Il se pourrait en outre que l’ensemble de fixation soit sali et exige l’intervention d’un technicien, ou que le papier se bloque. \
Si vous imprimez sur des enveloppes, ne laissez pas plus de 10 enveloppes s’accumuler sur le plateau de sortie. Videz systématiquement le plateau de sortie dès que 10 enveloppes y ont été éjectées. \
Si vous choisissez <Format personnalisé> pour la copie, vous ne pouvez pas utiliser les modes Recto vers recto verso, Recto verso vers rto vso, Effacement ni les modes de combinaison d’images. (Voir « Copie de recto vers recto-verso », « Copie de recto-verso vers recto-verso », « Effacement des ombres et des lignes » et « Originaux multiples sur une feuille (N sur 1) ».) \
Si vous choisissez <COM 10>, <Monarch>, <DL>, <ISO-C5>, <ISO-B5> pour la copie ou l’impression, vous ne pouvez pas utiliser les modes Tri séquentiel, Recto vers recto verso, Recto verso vers rto vso, Effacement ou N sur 1. (Voir « Tri séquentiel des copies », « Copie de recto vers recto-verso », « Copie de recto-verso vers recto-verso », « Effacement des ombres et des lignes » et « Originaux multiples sur une feuille (N sur 1) ».) \
Vous ne pouvez pas utiliser <Format personnalisé> lors de l’impression à partir d’une mémoire USB (Impression directe). \
Il se peut que les enveloppes soient froissées lors de l’impression. \
Pour réaliser des impressions de qualité optimale, utilisez du papier recommandé par Canon. \
Pour plus d’informations sur les types de papier pouvant être utilisés avec cet appareil. (Voir « Papiers acceptés ».) \
Ouvrez le plateau d’alimentation. \
Si la cassette papier n’est pas installée, vous ne serez pas en mesure d’imprimer ni de copier depuis le plateau d’alimentation. \
Si le format de papier que vous voulez charger sur le plateau d’alimentation est différent de celui défini par défaut pour ce plateau, désactivez les réglages du mode standard du plateau d’alimentation dans le menu Réglages communs (écran Mode Utilisateur). (Voir « Réglage du format et du type de papier ». ) \
Ajustez les guides latéraux en fonction du format du papier. \
Si vous chargez du papier de grande taille, tirez le plateau auxiliaire et dépliez le prolongateur. \
Chargez le papier sur le plateau d’alimentation. \
Insérez la pile de papier aussi loin que possible. \
Si vous imprimez sur du papier qui comporte des logos ou d’autres éléments préimprimés, voir « Tableau des relations entre orientation de l’original et sortie du papier préimprimé ». \
Avant d’insérer le papier : \
1. Lorsque vous utilisez le plateau d’alimentation pour réaliser des copies, aplanissez le papier enroulé avant de l’employé, comme illustré ci-dessous. Le papier enroulé peut provoquer un bourrage. \
2. Si vous éprouvez des difficultés à aplanir du papier enroulé, roulez les bords avant du papier vers le haut, comme illustré ci-dessous. \
Pour imprimer au verso de papier préimprimé : \
1. Chargez le papier préimprimé, face vers le haut, sur le plateau d’alimentation, comme le montre l’illustration ci-dessous. \
L’écran de sélection du format de papier s’affiche. \
Lorsque vous chargez du papier sur le plateau d’alimentation, alignez correctement la pile entre les guides coulissants. Si le papier n’est pas chargé correctement, un bourrage papier peut survenir. \
Si vous imprimez sur du papier à fort grammage ou des enveloppes via le plateau d’alimentation, et si vous constatez que le papier n’est pas introduit correctement ou de manière constante via le plateau d’alimentation, retirez le papier ou les enveloppes, enroulez les bords avant vers le haut d’environ 3 mm, puis rechargez le papier ou les enveloppes. L’enroulement des bords avant permet aux rouleaux de saisir le papier ou les enveloppes lorsqu’ils sont introduits dans l’appareil depuis le plateau d’alimentation. \
Si l’emballage du papier comporte des instructions relatives à la face du papier à charger, suivez ces instructions. \
Lorsque le papier est chargé sur le plateau d’alimentation, l’impression s’effectue sur la face tournée vers le bas. \
Si vous rencontrez des problèmes, comme une mauvaise qualité d’impression ou des bourrages papier, retournez la pile de papier puis rechargez-la. \
Si vous chargez des enveloppes sur le plateau d’alimentation : \
1. Prenez cinq enveloppes, séparez-les comme illustré puis empilez-les. Répétez cette étape à 5 reprises pour chaque jeu de 5 enveloppes. \
2. Placez les enveloppes sur une surface plane et propre, puis poussez à la main sur tout le pourtour des enveloppes, dans le sens des flèches, de manière à les aplanir. Répétez cette étape à 5 reprises pour chaque jeu de 5 enveloppes. \
Veillez particulièrement à aplanir les enveloppes dans leur sens d’introduction. \
3. Maintenez fermement les quatre coins des enveloppes, de façon à ce qu’elles restent bien plates, tout comme leur partie fermée ou encollée. \
N’imprimez pas au verso des enveloppes (la face qui comporte le rabat). \
Si les enveloppes se remplissent d’air, aplanissez-les à la main avant de les charger sur le plateau d’alimentation. \
Chargez les enveloppes comme illustré ci-dessous. \
L’écran de sélection du format de papier s’affiche. \
Le plateau d’alimentation peut contenir 10 enveloppes à la fois. \
Il se peut que les enveloppes soient froissées lors de l’impression. \
Retour en haut de la page \
";
