resultDoc.nw_006e_category = "Réglages réseau";
resultDoc.nw_006e_title = "Réglage du DNS IPv4 ";
resultDoc.nw_006e = "\
Réglage du DNS IPv4 \
Retour au sommaire \
Le service DNS (Domain Name Service) sert à associer un nom d’hôte (le nom d’un ordinateur ou d’une imprimante sur un réseau TCP/IPv4) à une adresse IPv4 unique. Par défaut, la fonction <Régl. m. à jour dynam. DNS> est désactivée. \
Appuyez sur  (Main Menu). \
Appuyez sur la touche polyvalente droite pour choisir <Mode Util.>. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Régl. gestion du système>, puis appuyez sur [OK]. \
Si l’ID du gestionnaire du système et le mot de passe du système ont été définis, entrez-les à l’aide du clavier numérique ( - ), puis appuyez sur  (Log In/Out). \
Si la fonction Gestion ID utilisateur est activée, entrez l’ID d’utilisateur et le mot de passe d’un compte possédant des autorisations d’administrateur. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Réglages réseau>, puis appuyez sur [OK]. \
Consultez le message affiché à l’écran, puis appuyez sur la touche polyvalente droite pour choisir <Fin>. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Réglages TCP/IP>, puis appuyez sur [OK]. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Réglages IPv4>, puis appuyez sur [OK]. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Réglages DNS>, puis appuyez sur [OK]. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Réglages serveur DNS>, puis appuyez sur [OK]. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Serveur DNS primaire>, puis appuyez sur [OK]. \
Utilisez le pavé numérique ( - ) pour entrer l’adresse IPv4 du serveur DNS principal, puis appuyez sur [OK]. \
Si l’option <BOOTP> ou <DHCP> est réglée sur <Oui>, l’adresse IP d’un serveur DNS définie manuellement sera écrasée. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Serveur DNS secondaire>, puis appuyez sur [OK]. \
S’il n’est pas nécessaire de définir un serveur DNS secondaire, passez à l’étape 14. \
Utilisez le pavé numérique ( - ) pour entrer l’adresse IPv4 du serveur DNS secondaire, puis appuyez sur [OK]. \
Si l’option <BOOTP> ou <DHCP> est réglée sur <Oui>, l’adresse IP d’un serveur DNS définie manuellement sera écrasée. \
Appuyez sur la touche polyvalente droite pour choisir <Fin>. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Nom domaine/hôte DNS>, puis appuyez sur [OK]. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Nom d’hôte>, puis appuyez sur [OK]. \
Utilisez le clavier logiciel pour entrer le nom d’hôte désiré, puis appuyez sur la touche polyvalente de droite pour choisir <Régler>. \
Pour plus d’informations sur l’utilisation du clavier logiciel, voir « Saisie de caractères ». \
Utilisez [], [] ou  (molette de défilement) pour choisir <Nom de domaine>, puis appuyez sur [OK]. \
Utilisez le clavier logiciel pour entrer le nom du domaine réseau, puis appuyez sur la touche polyvalente de droite pour choisir <Régler>. \
Pour plus d’informations sur l’utilisation du clavier logiciel, voir « Saisie de caractères ». \
Appuyez sur la touche polyvalente droite pour choisir <Fin>. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Régl. m. à jour dynam. DNS>, puis appuyez sur [OK]. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Non> ou <Oui>, puis appuyez sur [OK]. \
<Non> : Pas d’emploi de la fonction de mise à jour dynamique du serveur DNS. \
<Oui> : Emploi de la fonction de mise à jour dynamique du serveur DNS. \
La fonction de mise à jour dynamique du serveur DNS permet à l’appareil d’inscrire automatiquement son adresse IP, son nom d’hôte et son nom de domaine sur le serveur DNS. Elle est disponible dans tout environnement comportant un serveur DNS dynamique. \
Pour pouvoir utiliser la fonction de mise à jour dynamique du serveur DNS, entrez l’adresse IP d’un serveur DNS, ainsi que le nom d’hôte et le nom de domaine de l’appareil. \
Si vous utilisez un serveur DHCP tournant sous Windows Server 2000 et employant le service DHCP, et si vous voulez mémoriser l’enregistrement DNS de l’appareil, configurez les réglages suivants sur le serveur DHCP : \
Dans le serveur DHCP, cliquez à l’aide du bouton droit de la souris sur l’icône [Étendue]. → Cliquez sur [Propriétés]. Sur la page [DNS] de la boîte de dialogue qui s’affiche, activez l’option [Mettre à jour automatiquement les informations de client DHCP dans DNS] → [Mettre à jour DNS uniquement si un client DHCP le demande]. \
Si vous utilisez un serveur DHCP tournant sous Windows Server 2003 et employant le service DHCP, et si vous voulez mémoriser l’enregistrement DNS de l’appareil, configurez les réglages suivants sur le serveur DHCP : \
Dans le serveur DHCP, cliquez à l’aide du bouton droit de la souris sur l’icône [Étendue]. → Cliquez sur [Propriétés]. Sur la page [DNS] de la boîte de dialogue qui s’affiche, activez l’option [Activer les mises à jour dynamiques DNS en utilisant les paramètres ci-dessous] → [Mettre à jour les enregistrements PTR et A DNS uniquement si des clients DHCP le demandent]. \
Appuyez sur  (Main Menu) pour revenir à l’écran Menu principal. \
Redémarrez l’appareil. \
Éteignez l’appareil et attendez au moins 10 secondes avant de le rallumer. \
Retour en haut de la page \
";
