resultDoc.nw_006g_category = "Réglages réseau";
resultDoc.nw_006g_title = "Réglage du DNS IPv6 ";
resultDoc.nw_006g = "\
Réglage du DNS IPv6 \
Retour au sommaire \
Le service DNS (Domain Name Service) sert à associer un nom d’hôte (le nom d’un ordinateur ou d’une imprimante sur un réseau TCP/IPv6) à une adresse IPv6 unique. \
Les réglages par défaut sont les suivants : \
<Util. même hôte/domaine que IPv4> : <Non> \
<Mise à jour dynamique DNS> : <Non> \
<Mémor. adresse manuelle> : <Non> \
<Mémoriser adr. avec état> : <Non> \
Remarque \
La fonction <Réglages DNS> n’est disponible que si l’option <Utiliser IPv6> est activée. \
Appuyez sur  (Main Menu). \
Appuyez sur la touche polyvalente droite pour choisir <Mode Util.>. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Régl. gestion du système>, puis appuyez sur [OK]. \
Si l’ID du gestionnaire du système et le mot de passe du système ont été définis, entrez-les à l’aide du clavier numérique ( - ), puis appuyez sur  (Log In/Out). \
Si la fonction Gestion ID utilisateur est activée, entrez l’ID d’utilisateur et le mot de passe d’un compte possédant des autorisations d’administrateur. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Réglages réseau>, puis appuyez sur [OK]. \
Consultez le message affiché à l’écran, puis appuyez sur la touche polyvalente droite pour choisir <Fin>. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Réglages TCP/IP>, puis appuyez sur [OK]. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Réglages IPv6>, puis appuyez sur [OK]. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Réglages DNS>, puis appuyez sur [OK]. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Réglages serveur DNS>, puis appuyez sur [OK]. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Serveur DNS primaire>, puis appuyez sur [OK]. \
Utilisez le clavier logiciel pour entrer l’adresse IPv6 du serveur DNS principal, puis appuyez sur la touche polyvalente droite pour choisir <Régler>. \
Pour plus d’informations sur l’utilisation du clavier logiciel, voir « Saisie de caractères ». \
Utilisez [], [] ou  (molette de défilement) pour choisir <Serveur DNS secondaire>, puis appuyez sur [OK]. \
S’il n’est pas nécessaire de définir un serveur DNS secondaire, passez à l’étape 14. \
Utilisez le clavier logiciel pour entrer l’adresse IPv6 du serveur DNS secondaire, puis appuyez sur la touche polyvalente droite pour choisir <Régler>. \
Pour plus d’informations sur l’utilisation du clavier logiciel, voir « Saisie de caractères ». \
Appuyez sur la touche polyvalente droite pour choisir <Fin>. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Nom domaine/hôte DNS>, puis appuyez sur [OK]. \
Utilisez [], [] ou  (molette de défilement) pour sélectionner <Non>, puis appuyez sur la touche polyvalente droite pour choisir <Régler>. \
<Non> : Définit un nom d’hôte ou un nom de domaine différent pour la communication IPv6. \
<Oui> : Définit pour la communication IPv6 le même nom d’hôte ou nom de domaine que celui utilisé pour la communication IPv4. Appuyez sur [OK] et passez à l’étape 20. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Nom d’hôte>, puis appuyez sur [OK]. \
Utilisez le clavier logiciel pour entrer le nom d’hôte désiré, puis appuyez sur la touche polyvalente de droite pour choisir <Régler>. \
Pour plus d’informations sur l’utilisation du clavier logiciel, voir « Saisie de caractères ». \
Utilisez [], [] ou  (molette de défilement) pour choisir <Nom de domaine>, puis appuyez sur [OK]. \
Utilisez le clavier logiciel pour entrer le nom du domaine réseau, puis appuyez sur la touche polyvalente de droite pour choisir <Régler>. \
Pour plus d’informations sur l’utilisation du clavier logiciel, voir « Saisie de caractères ». \
Si l’option <Utiliser DHCPv6> est réglée sur <Oui>, l’adresse IPv6 d’un serveur DNS définie manuellement sera écrasée. \
Appuyez sur la touche polyvalente droite pour choisir <Fin>, puis appuyez sur [OK]. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Régl. m. à jour dynam. DNS>, puis appuyez sur [OK]. \
Utilisez [], [] ou  (molette de défilement) pour sélectionner <Oui>, puis appuyez sur la touche polyvalente droite pour choisir <Régler>. \
<Non> : Pas d’emploi de la fonction de mise à jour dynamique du serveur DNS. Passez à l’étape 28. \
<Oui> : Permet de mémoriser automatiquement l’adresse IPv6, le nom d’hôte et le nom de domaine définis pour l’appareil dans le serveur DNS à l’aide d’une mise à jour DNS dynamique, si votre environnement comprend un serveur DNS dynamique. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Mémor. adresse manuelle>, puis appuyez sur [OK]. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Non> ou <Oui>, puis appuyez sur [OK]. \
<Non> : Pas d’enregistrement d’une adresse manuelle dans le serveur DNS à l’aide de la mise à jour DNS dynamique. \
<Oui> : Enregistrement d’une adresse manuelle dans le serveur DNS à l’aide de la mise à jour DNS dynamique. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Mémoriser adr. avec état>, puis appuyez sur [OK]. \
<Non> : Pas d’enregistrement d’une adresse avec état dans le serveur DNS à l’aide de la mise à jour DNS dynamique. \
<Oui> : Enregistrement d’une adresse avec état dans le serveur DNS à l’aide de la mise à jour DNS dynamique. \
Windows 2000 Server et Windows Server 2003 ne prennent pas en charge les serveurs DHCPv6. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Non> ou <Oui>, puis appuyez sur [OK]. \
Appuyez sur  (Main Menu) pour revenir à l’écran Menu principal. \
Redémarrez l’appareil. \
Éteignez l’appareil et attendez au moins 10 secondes avant de le rallumer. \
Retour en haut de la page \
";
