resultDoc.trb_009h_category = "Dépannage";
resultDoc.trb_009h_title = "Problèmes de réseau ";
resultDoc.trb_009h = "\
Problèmes de réseau \
Retour au sommaire \
Impression impossible depuis un réseau TCP/IP. \
Le nom du port d’imprimante ne s’affiche pas dans [Imprimer vers]. \
L’appareil se connecte automatiquement à un destinataire différent du destinataire désiré via son accès commuté (lorsqu’un routeur à accès commuté est connecté au réseau). \
Des informations détaillées relatives à l’appareil ne peuvent pas être définies ou consultées à l’aide de l’interface utilisateur distante ou d’un utilitaire. \
Impossible d’envoyer des données/de partager des fichiers (FTP) \
Impossible d’envoyer des données/de partager des fichiers (partage de fichiers Windows) \
Impression impossible depuis un réseau TCP/IP. \
L’appareil et le câble sont-ils branchés correctement ? \
Vérifiez que l’appareil est connecté au réseau à l’aide du câble approprié, puis redémarrez-le. (Voir « Définition et consultation de l’adresse IP ».) \
Le réseau TCP/IP est-il correctement configuré ? \
Assurez-vous que les adresses IP ont été correctement définies. Si vous avez utilisé DHCP, BOOTP ou RARP pour les définir, assurez-vous qu’elles sont valables. \
Assurez-vous que les adresses IPv4 ont été correctement définies. Si vous avez utilisé DHCP, BOOTP ou RARP pour les définir, assurez-vous qu’elles sont valables. \
Assurez-vous que les adresses IPv6 ont été correctement définies. Après avoir vérifié les réglages du routeur, réglez la fonction Utiliser une adresse sans état sur [Activé] et vérifiez si vous pouvez obtenir une adresse. Si les adresses IPv6 ont été définies via DHCPv6, assurez-vous que DHCPv6 fonctionne. Il se peut que votre ordinateur ne soit pas capable de reconnaître l’appareil, même si les réglages d’adresse IP sont corrects. Ce problème peut être résolu en retardant le début des communications réseau pour l’appareil. (Voir « Réglage de la durée de démarrage ».) \
L’ordinateur utilisé pour l’impression est-il correctement configuré ? \
Assurez-vous que le pilote d’imprimante correct est installé. (Voir « Configuration des ordinateurs et des logiciels » dans le guide de démarrage.) \
Assurez-vous que l’appareil correct est défini comme destination d’impression pour l’ordinateur utilisé dans [Imprimantes et télécopieurs] ou dans le Gestionnaire d’impression. \
Le nom du fichier en cours d’impression est-il trop long ? \
Affectez un nom plus court au fichier. Normalement, LPR (ou l’imprimante Microsoft TCP/IP si vous utilisez Windows 2000/XP/Vista/7/Server 2003/Server 2008) envoie les tâches sous le nom de l’application employée pour l’impression ou sous le nom de fichier. Toutefois, un nom de travail supérieur à 255 octets ne peut pas être envoyé à l’appareil. \
L’adresse IP de l’ordinateur à partir duquel les données (travail d’impression/fax/I-Fax) doivent être envoyées à l’appareil est-il interdit par les réglages de plage d’adresses IP dans les écrans de réglages IPv4 ou IPv6 ? \
Vérifiez les réglages de plage d’adresses IP dans les écrans de réglages IPv4 ou IPv6. (Voir « Définition et consultation de l’adresse IP ».) \
Un message d’erreur est-il affiché sur l’appareil ? \
Prenez connaissance du message, consultez la section « Messages d’erreur » et prenez les mesures appropriées. \
Le nom du port d’imprimante ne s’affiche pas dans [Imprimer vers]. \
L’appareil et le câble sont-ils branchés correctement ? \
Vérifiez que l’appareil est connecté au réseau à l’aide du câble approprié, puis redémarrez-le. (Voir « Définition et consultation de l’adresse IP ».) \
L’ordinateur utilisé pour l’impression est-il correctement configuré ? \
Assurez-vous que le pilote d’imprimante correct est installé. (Voir « Configuration des ordinateurs et des logiciels » dans le guide de démarrage.) \
Assurez-vous que la bonne machine est définie comme destination d’impression pour l’ordinateur utilisé dans [Imprimantes et télécopieurs] ou [Imprimantes]. \
L’appareil se connecte automatiquement à un destinataire différent du destinataire désiré via son accès commuté (lorsqu’un routeur à accès commuté est connecté au réseau). \
Le routeur d’accès commuté envoie-t-il les paquets par diffusion ? \
Si le routeur d’accès commuté ne doit pas envoyer les paquets par diffusion, modifiez ses réglages pour vous assurer qu’il utilise une autre méthode d’envoi. Si le routeur d’accès commuté doit envoyer les paquets par diffusion, vérifiez que ses réglages sont corrects. \
Le nom d’hôte ou l’adresse IP du serveur de messagerie ou de fichiers défini sur l’appareil existe-t-il sur le réseau ? \
Assurez-vous que le nom d’hôte ou l’adresse IP du serveur de messagerie ou de fichiers défini sur l’appareil est correct. \
Le serveur DNS se trouve-t-il sur un réseau externe ? \
Si vous tentez d’accéder à un périphérique du réseau auquel l’appareil est connecté alors que le serveur DNS se trouve sur un réseau externe, définissez la destination à l’aide d’une adresse IP, et pas d’un nom d’hôte. \
Les informations sur le périphérique définies sur le serveur DNS du réseau auquel l’appareil est connecté sont-elles correctes ? \
Si les informations au sujet d’un périphérique sur un réseau externe sont définies sur le serveur DNS du réseau auquel l’appareil est connecté, vérifiez les réglages. \
Des informations détaillées relatives à l’appareil ne peuvent pas être définies ou consultées à l’aide de l’interface utilisateur distante ou d’un utilitaire. \
Les réglages de <Réglages plage adresse IP> sont-ils corrects ? \
Si les réglages <Réglages plage adresse IP> n’autorisent pas l’adresse IP d’un ordinateur sur lequel l’interface utilisateur distante ou un utilitaire est utilisé, vous ne pouvez pas configurer les réglages de l’appareil ni consulter des informations sur celui-ci. Vérifiez les réglages de <Réglages plage adresse IP>. (Voir « Contrôle de l’accès à l’appareil sur la base d’adresses IPv4 » et « Contrôle de l’accès à l’appareil sur la base d’adresses IPv6 ».) \
Les réglages de <Adresse MAC de réception> sont-ils corrects ? \
Si l’adresse MAC d’un ordinateur spécifiée dans <Adresse MAC de réception> n’est pas correcte, vous ne pouvez pas configurer les réglages de l’appareil ni consulter des informations sur celui-ci. Vérifiez les réglages de <Régl. adr. MAC réception>. (Voir « Restriction de l’accès de l’appareil à une adresse MAC précise ».) \
L’option <Utiliser SNMP> ou <Réglages port dédié> est-elle désactivée ? \
Activez les options <Utiliser SNMP> et <Réglages port dédié>. (Voir « Réglage du service SNMP ».) \
Le nom de communauté SNMP correspond-il ? \
Si vous utilisez un nom de communauté SNMP différent de celui enregistré sur l’appareil pour accéder à celui-ci à partir d’un utilitaire, ce dernier ne détecte pas l’appareil. Dans ce cas, vérifiez le nom de communauté SNMP. (Voir « Réglage du service SNMP ».) \
Impossible d’envoyer des données/de partager des fichiers (FTP) \
Le serveur FTP est-il configuré correctement ? \
Effectuez les vérifications suivantes (si vous utilisez Windows, effectuez-les depuis l’invite MS-DOS) : \
Exemple sous UNIX, où le serveur FTP possède l’adresse IP suivante : \
192.168.1.195 U:>ftp 192.168.1.195 *Connect to server Connected to 192.168.37.195.220 canmfs FTP server (UNIX(r) System V Release 4.0) ready. User (192.168.37.195:(none)): user_name *User login 331 Password required for user_name. Password: *Enter password 230 User user_name logged in. ftp> cd /export/share *Move to data destination directory 250 CWD command successful. ftp> bin *Set data transfer type (binary) 200 Type set to I. ftp> put sample.tif *Set transfer file name for verification ftp> bye *Cut off server connection 221 Goodbye Si les vérifications ci-dessus ne permettent pas de faire fonctionner le partage de fichiers correctement, consultez l’administrateur réseau de l’environnement que vous utilisez. \
Le réglage [Utilisateur] de l’adresse de l’appareil est-il correct ? \
Vérifiez que le réglage [Utilisateur] de l’adresse de l’appareil ne contient pas d’espaces après le nom d’utilisateur. \
L’appareil a-t-il été éteint pendant l’envoi de données au serveur FTP (en cas d’emploi d’un serveur FTP Windows 2000/XP/Vista/7/Server 2003/Server 2008) ? \
Si l’appareil est éteint pendant l’envoi de données au serveur FTP, il se peut que ce serveur bloque les données dans un état d’écriture en cours. Ces données ne peuvent dès lors pas être écrasées, même si l’appareil se reconnecte et les renvoie. Arrêtez temporairement le serveur FTP et supprimez les données bloquées, de façon à permettre leur renvoi. \
Impossible d’envoyer des données/de partager des fichiers (partage de fichiers Windows) \
Les réglages de partage de fichiers dans le dossier partagé sont-ils corrects ? \
Vérifiez les réglages suivants : \
Sur l’ordinateur que vous utilisez, accédez à l’Explorateur Windows, double-cliquez sur [Tout le réseau] et assurez-vous que l’ordinateur à partager y est indiqué. Vous pouvez également recherche l’ordinateur comme suit : Dans le menu [Démarrer], accédez à [Rechercher] → [Ordinateur] → Entrez le nom de l’ordinateur à partager. → Assurez-vous que l’ordinateur fait partie du réseau. \
Si l’ordinateur à partager est indiqué, double-cliquez sur son icône afin de vérifier si le nom de partage du dossier à partager est bien indiqué. \
Si le nom du dossier partagé n’est pas indiqué, consultez la section « Configuration du dossier partagé » et vérifiez les réglages du dossier partagé. \
Un message ou un code d’erreur est-il affiché sur l’appareil ? \
Prenez connaissance du message, consultez la section « Messages d’erreur » et prenez les mesures appropriées. \
Retour en haut de la page \
";
