resultDoc.intro_016c_category = "Présentation de l’appareil";
resultDoc.intro_016c_title = "Définition des réglages de fax ";
resultDoc.intro_016c = "\
Définition des réglages de fax \
Retour au sommaire \
Cette section décrit les réglages de fax du « Guide de configuration ». \
Remarque \
Si vous utilisez l’imageRUNNER C1021i sans la carte Super G3 FAX Board en option, vous pouvez ignorer la procédure décrite dans cette section. Accédez à la section « Réglage de la couleur à l’aide de la fonction Correction auto des dégradés ». \
Assurez-vous que l’écran à gauche est bien affiché à l’écran. Utilisez [], [] ou  (Molette de défilement) pour choisir <Eff. régl Fax maintenant> ou <Effect. régl. Fax plus tard>. \
<Eff. régl Fax maintenant> : Si vous voulez utiliser la fonction de fax, activez cette option puis appuyez sur [OK]. \
<Effect. régl. Fax plus tard> : Si vous ne voulez pas utiliser la fonction de fax, activez cette option puis appuyez sur [OK]. (Accédez à la section « Réglage de la couleur à l’aide de la fonction Correction auto des dégradés ».) \
Assurez-vous que l’écran à gauche est bien affiché à l’écran. \
Accédez à la section « Enregistrement du numéro de téléphone de l’utilisateur et du nom de l’émetteur ». \
Enregistrement du numéro de téléphone de l’utilisateur et du nom de l’émetteur \
Cette section explique la procédure d’enregistrement du numéro de téléphone de l’utilisateur et du nom de l’émetteur. Pour plus d’informations sur la saisie de caractères, voir « Saisie de caractères ». \
Assurez-vous que l’écran à gauche est bien affiché à l’écran, puis appuyez sur [OK] pour passer au guide de configuration. \
Utilisez le clavier numérique ( - ) pour entrer votre numéro de fax, puis appuyez sur [OK]. \
Vous pouvez entrer 20 caractères au maximum. \
Pour confirmer votre saisie, appuyez sur la touche polyvalente droite pour choisir <Mémoriser>. \
Pour plus d’informations sur la saisie de caractères, voir « Saisie de caractères ». \
Les touches suivantes sont disponibles pour la sélection à l’aide de [], [] ou  (molette de défilement) : \
<Espace> : Permet d’entrer un espace. \
<+> : Insère un symbole Plus. \
<Retour arrière> : Supprime le dernier numéro entré. \
Pour supprimer tous les numéros entrés, appuyez sur  (Effacer). \
Assurez-vous que l’écran à gauche est bien affiché à l’écran, puis appuyez sur [OK] pour passer au guide de configuration. \
Entrez le nom d’émetteur (votre nom, celui de votre société, etc.) en utilisant [], [], [], [] ou  (molette de défilement) pour choisir les caractères, puis appuyez sur [OK] pour entrer les données. \
Vous pouvez entrer 24 caractères au maximum. \
Pour confirmer votre saisie, appuyez sur la touche polyvalente droite pour choisir <Régler>. \
Pour plus d’informations sur la saisie de caractères, voir « Saisie de caractères ». \
Vous ne pouvez entrer qu’un nom d’émetteur. \
Pour supprimer les derniers caractères entrés, appuyez sur la touche polyvalente gauche afin de choisir <Retour arrière>. \
Pour supprimer tous les caractères entrés, appuyez sur  (Effacer). \
Assurez-vous que l’écran à gauche est bien affiché à l’écran. \
Le réglage suivant permet de définir le mode de réception. \
Les informations sur l’expéditeur que vous mémorisez sur l’appareil figureront dans l’en-tête de chaque page reçue par le destinataire. \
Sélectionnez le mode de réception désiré \
Le mode de réception détermine comment l’appareil répond aux télécopies et aux appels vocaux entrants. Choisissez le mode répondant le mieux à vos besoins dans le diagramme ci-dessous. Pour plus d’informations sur les modes de réception, voir « Méthodes de réception de fax ». \
Assurez-vous que l’écran à gauche est bien affiché à l’écran, puis appuyez sur [OK] pour passer au guide de configuration. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Oui> ou <Non> en réponse à la question affichée à l’écran, puis appuyez sur [OK]. \
Lorsque vous sélectionnez <Oui>, l’écran suivant apparaît. Passez à « Connexion des câbles téléphoniques ». \
Lorsque vous sélectionnez <Non>, l’écran de la question suivante apparaît. \
Lorsque vous sélectionnez <Oui>, l’écran suivant apparaît. Passez à « Connexion des câbles téléphoniques ». \
Lorsque vous sélectionnez <Non>, l’écran de la question suivante apparaît. \
Si vous choisissez <Oui>, l’écran à gauche s’affiche. Après cet écran, un écran vous invite à confirmer que la fonction de réponse automatique du téléphone avec répondeur intégré ou du répondeur téléphonique est bien activée. « Connexion des câbles téléphoniques ». \
Lorsque vous sélectionnez <Non>, l’écran suivant apparaît. Passez à « Connexion des câbles téléphoniques ». \
La fonction de réception distante est utile si le mode de réception est réglé sur <RX manuelle> et si votre appareil est connecté à un téléphone externe. Vous pouvez recevoir les télécopies en décrochant le combiné du téléphone externe puis en composant un code de réception à distance de deux chiffres (le réglage par défaut est 25). Pour plus d’informations, voir « Réception manuelle de documents avec un téléphone externe (réception à distance) (fax) ». \
Pour pouvoir utiliser le <Mode de réponse>, votre téléphone avec répondeur intégré, ou votre répondeur, doit être directement connecté à l’appareil. (Voir « Mode de réponse ».) \
Le téléphone externe doit être connecté à l’appareil pour que vous puissiez utiliser la fonction <Commutation auto Fax/Tel> ou <RX manuelle>. (Voir « Mode de réponse ».) \
Par défaut, le mode <RX auto> est choisi dans [Choix mode réception]. Si un téléphone externe est connecté à l’appareil et reçoit un fax ou un appel vocal, il sonne. Vous pouvez répondre aux appels vocaux lorsque le téléphone externe sonne. \
Pour désactiver la sonnerie d’appel entrant, appuyez sur  (Main Menu) pour choisir <Mode Util.> → <Réglages de communication> → <Réglages fax> → <Réglages RX> → <Sonnerie d’appel entrant>, puis choisissez <NON>. \
La messagerie vocale n’est pas prise en charge en <Mode de réponse>. \
Retour en haut de la page \
";
