resultDoc.intro_016e_category = "Présentation de l’appareil";
resultDoc.intro_016e_title = "Réglage de la couleur à l’aide de la fonction Correction auto des dégradés ";
resultDoc.intro_016e = "\
Réglage de la couleur à l’aide de la fonction Correction auto des dégradés \
Retour au sommaire \
Lorsque vous utilisez l’appareil pour la première fois, vous devez régler les dégradés, de manière à obtenir des résultats de copie ou d’impression optimaux. Vous pouvez définir deux types de réglage des dégradés : Correction complète et Correction rapide. \
Correction complète \
Ce réglage est précis. La procédure consiste à réaliser des impressions de test puis à placer les pages ainsi produites dans le chargeur, où elles seront numérisées. À la fin de l’opération, l’appareil corrige automatiquement les irrégularités détectées. \
Pour un réglage précis, n’utilisez pas de papier coloré, de transparents ou d’étiquettes. Il est conseillé d’utiliser du papier blanc ordinaire lors de l’exécution d’une correction complète. \
Veillez à placer les impressions de test correctement. Il est impossible d’effectuer des réglages précis si les impressions de test n’ont pas été numérisées correctement. \
Deux feuilles de papier A4 ou LTR sont nécessaires pour les impressions de test. \
Correction rapide \
Ce réglage est rapide et simple. L’ajustement est réalisé en interne, sans sortie d’impressions de test. \
Il est conseillé de choisir le mode <Correction complète> pour effectuer un réglage automatique des dégradés. Le mode <Correction rapide> permet d’effectuer un réglage rapide, mais moins complet, entre deux corrections complètes. \
Assurez-vous que l’écran à gauche est bien affiché à l’écran, puis appuyez sur [OK] pour passer au guide de configuration. \
Assurez-vous que l’écran à gauche est bien affiché à l’écran, puis appuyez sur [OK] pour passer au guide de configuration. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Effectuer corr. complète> ou <Pas de correction rapide>, puis appuyez sur [OK]. \
Il est conseillé de choisir <Effectuer corr. complète>. \
La correction complète dure 5 ;minutes. \
Pour la correction complète, la machine exécute la correction à deux reprises et réalise deux impressions de test pour chaque correction. \
Vous avez sélectionné <Pas de correction rapide> (=Correction rapide) \
Assurez-vous que l’écran suivant est bien affiché à l’écran, puis appuyez sur [OK] pour lancer la correction rapide. (La correction rapide deux minutes et demi.) \
Des recalibrages sont réalisés en interne, sans sortie d’impressions de test. Au terme de la correction rapide, passez à l’étape « Configuration de la connexion réseau ». \
Assurez-vous que l’écran à gauche est bien affiché à l’écran, puis appuyez sur [OK] pour imprimer la première page de test. \
Si un message d’erreur s’affiche ;: Si vous sélectionnez <Couleur> dans le réglage <Type de papier> du menu <Réglages papier>, un message d’erreur s’affiche. Si c’est le cas, procédez comme suit. \
1. Appuyez sur la touche polyvalente droite pour choisir <Fin> et revenir à l’écran de l’étape ;3. \
2. Chargez du papier ordinaire LTR ou A4 dans le plateau d’alimentation et définissez le format ainsi que le type de papier. \
3. Utilisez [], [] ou  (molette de défilement) pour choisir <Correction complète>. \
Placez la première impression de test sur la vitre d’exposition. \
Posez l’impression de test sur la vitre, face vers le bas, en plaçant les bandes noires le long du bord supérieur gauche de la vitre. Empilez environ 20 feuilles de papier vierge au-dessus de l’impression de test afin d’obtenir une correction plus précise des dégradés. \
Assurez-vous que l’écran à gauche est bien affiché, puis appuyez sur [OK] pour procéder à la correction. \
Retirez la première impression de test de la vitre d’exposition \
Assurez-vous que l’écran à gauche est bien affiché à l’écran, puis appuyez sur [OK] pour imprimer la deuxième page de test. \
Si un message d’erreur s’affiche ;: Si vous sélectionnez <Couleur> dans le réglage <Type de papier> du menu <Réglages papier>, un message d’erreur s’affiche. Si c’est le cas, procédez comme suit. \
1. Appuyez sur la touche polyvalente droite pour choisir <Fin> et revenir à l’écran de l’étape ;3. \
2. Chargez du papier ordinaire LTR ou A4 dans le plateau d’alimentation et définissez le format ainsi que le type de papier. \
3. Utilisez [], [] ou  (molette de défilement) pour choisir <Correction complète>. \
Placez la seconde impression de test sur la vitre d’exposition. \
Posez l’impression de test sur la vitre, face vers le bas, en plaçant les bandes noires le long du bord supérieur gauche de la vitre. Empilez environ 20 feuilles de papier vierge au-dessus de l’impression de test afin d’obtenir une correction plus précise des dégradés. \
Assurez-vous que l’écran à gauche est bien affiché, puis appuyez sur [OK] pour procéder à la correction. \
Retirez la deuxième impression de la vitre d’exposition \
Assurez-vous que l’écran à gauche est bien affiché à l’écran. \
Le réglage suivant permet de définir la connexion réseau. Si vous ne réglez pas la connexion réseau, choisissez <Régler ou vérifier plus tard>, puis passez à l’étape « Fin du guide de configuration ». \
Retour en haut de la page \
";
