resultDoc.pr_dp_001e_category = "Impression à partir d’un support mémoire (Impression directe)";
resultDoc.pr_dp_001e_title = "Impression à partir d’un support mémoire ";
resultDoc.pr_dp_001e = "\
Impression à partir d’un support mémoire \
Retour au sommaire \
Insérez un support mémoire dans le logement. \
Assurez-vous que le témoin d’accès est allumé. \
Appuyez sur  (Main Menu). \
Utilisez [], [] ou  (molette de défilement) pour choisir <Impression directe>, puis appuyez sur [OK]. \
Utilisez [], [] ou  (molette de défilement) pour choisir le support mémoire contenant les données à imprimer, puis appuyez sur [OK]. \
Si vous voulez imprimer un index de tous les fichiers stockés sur le support mémoire sélectionné, voir « Impression d’index ». \
Utilisez [], [] ou  (molette de défilement) pour choisir le dossier contenant les données à imprimer, puis appuyez sur [OK]. \
Si vous avez sélectionné des données enregistrées en dehors du dossier, passez à l’étape 8. \
Si vous voulez sélectionner les données à partir des images affichées, appuyez sur la touche polyvalente gauche afin de modifier le mode d’affichage (de <Affich. nom fichier/dossier> en <Affichage de l’image>), puis appuyez sur [OK]. \
Vous pouvez sélectionner les données désirées en les triant selon leur date ou leur extension. Pour trier les données selon leur date, voir « Sélection de fichiers selon leur date ». Pour trier les données selon leur extension, voir « Sélection de fichiers selon leur extension ». \
Utilisez [], [] ou  (molette de défilement) pour choisir les données à imprimer, puis appuyez sur [OK]. \
En mode <Affichage de l’image>, l’écran ci-dessous s’affiche. Utilisez [], [] ou  (molette de défilement) pour choisir les données à imprimer, puis appuyez sur [OK]. \
Vous pouvez sélectionner plusieurs éléments simultanément dans un dossier. \
Il est impossible de sélectionner simultanément des éléments figurant dans plusieurs dossiers. \
Appuyez sur la touche polyvalente droite pour choisir <Réglage impr.>. \
En mode <Affichage de l’image>, l’écran ci-dessous s’affiche. \
Utilisez [], [] ou  (molette de défilement) pour choisir le réglage désiré, puis appuyez sur [OK]. \
Les réglages suivants sont disponibles : \
<Réglages mode couleur> : Sélection du mode quadrichromie ou N&B. \
<Réglages source de papier> : Sélection du papier pour l’impression. \
Vous ne pouvez pas définir <Plateau d'alimentation> si le format personnalisé est spécifié pour le plateau d’alimentation. \
<Réglages de mise en page> : Définition de la mise en page. \
Pour effectuer ce réglage, reportez-vous aux procédures détaillées ci-dessous. \
<Réglages du nombre de copies> : Sélection du nombre de copies à imprimer. \
<Réglages date d'impression> : Imprime la date de création des données. \
Pour effectuer ce réglage, reportez-vous aux procédures détaillées ci-dessous. \
<Imprimer nom fichier> : Imprime le nom du fichier des données. \
Pour effectuer ce réglage, reportez-vous aux procédures détaillées ci-dessous. \
<Réglages photos vives> : Accentue le vert et le bleu. \
<Réglages de la luminosité> : Règle la luminosité. \
<Réglages des demi-teintes> : Optimise les données pour l’impression. \
Le réglage par défaut de l’option <Réglages des demi-teintes> est <Auto>. Le réglage <Dégradés> convient pour les photos prises avec un appareil photo numérique et <Diffusion d’erreur> pour les images numérisées. En mode <Auto>, l’impression à partir d’une carte mémoire est traitée automatiquement selon le réglage <Dégradés> alors que l’impression depuis une clé USB est traitée selon le réglage <Diffusion d’erreur>. Pour obtenir des images optimales, choisissez <Diffusion d’erreur> lorsque vous imprimez des images numérisées stockées sur une carte mémoire. Pour imprimer des photos stockées sur une clé USB, choisissez <Dégradés>. \
Les réglages d’impression ne peuvent pas être définis pour chaque fichier, à l’exception de <Réglages du nombre de copies> (nombre de copies à imprimer). \
Si vous choisissez <Réglages de mise en page> : \
Le nombre de copies est limité à une. \
Seules les données JPEG peuvent être imprimées. Même si les fichiers sélectionnés contiennent des données TIFF, seules les données JPEG sont imprimées. \
La taille d’impression est ajustée automatiquement de façon à tenir sur une feuille de papier. \
Il est impossible de modifier l’orientation des images. \
L’ordre des images dans la mise en page ne peut pas être défini. \
Ce réglage ne peut pas être utilisé avec une impression recto-verso. \
Un espace vierge, pour l'impression de la date et du nom \
de fichier, est conservé en dessous de l'image imprimée, \
même si les options <Réglages date d'impression> et <Réglages impression nom fichier> sont <Non>. \
1. Utilisez [], [] ou  (molette de défilement) pour choisir le type de mise en page, puis appuyez sur [OK]. \
2. Utilisez [], [] ou  (molette de défilement) pour choisir <Oui>, puis appuyez sur [OK]. \
Si vous choisissez <Réglages date d'impression> ou <Réglages impression nom fichier> : \
Seules les données JPEG peuvent être imprimées. Même si les fichiers sélectionnés contiennent des données TIFF, seules les données JPEG sont imprimées. \
Le nom de fichier peut comprendre 20 caractères au maximum. \
1. Utilisez [], [] ou  (molette de défilement) pour choisir <Oui>, puis appuyez sur [OK]. \
Appuyez sur  (Départ) pour démarrer l’impression. \
Au terme de l’impression, retirez le support mémoire. \
Ne retirez pas le support mémoire tant que le témoin d’accès clignote. Ce témoin indique que l’appareil est en train d’accéder aux données stockées sur le support mémoire. Les données risquent d’être endommagées si vous retirez le support mémoire à ce moment. \
Retour en haut de la page \
";
