resultDoc.trb_001_category = "Dépannage";
resultDoc.trb_001_title = "Codes d’erreur ";
resultDoc.trb_001 = "\
Codes d’erreur \
Si un travail ou une opération ne se déroule pas correctement, consultez le code d’erreur et prenez les mesures de correction qui s’imposent. \
Le code d’erreur est visible dans l’écran Détails, lorsque vous choisissez <Journal> dans l’écran Moniteur système. \
Si un travail d’envoi, de réception ou de fax ne se termine pas correctement, le code d’erreur est imprimé dans la colonne RÉSULTAT du rapport d’activité et du rapport TX. Prenez les mesures de correction appropriées, en fonction du code d’erreur. \
Pour plus d’informations sur les rapports, voir « Synthèse des rapports et listes ». \
Pour connaître les différents codes d’erreur, consultez le tableau suivant. \
#0001 \
#0003 \
#0005 \
#0009 \
#0012 \
#0018 \
#0037 \
#0059 \
#0099 \
#0401 \
#0403 \
#0404 \
#0406 \
#0407 \
#0408 \
#0703 \
#0705 \
#0751 \
#0752 \
#0753 \
#0755 \
#0801 \
#0802 \
#0804 \
#0806 \
#0808 \
#0810 \
#0812 \
#0813 \
#0816 \
#0818 \
#0819 \
#0820 \
#0821 \
#0827 \
#0828 \
#0829 \
#0839 \
#0859 \
#0001 \
Description \
Du papier ou des originaux sont coincés. \
Action \
Retirez le papier ou les originaux coincés. (Voir « Résolution des bourrages papier ».) \
#0003 \
Description \
Erreur provoquée par une communication durant plus longtemps que le délai prédéfini (64 minutes). \
Action 1 \
Réduisez la résolution ou divisez le document en plusieurs parties, puis tentez de nouveau de l’envoyer. (Voir « Sélection de la résolution (fax) ».) \
Action 2 \
En cas de réception d’un document, demandez à l’expéditeur de réduire la résolution selon laquelle le document est numérisé ou de diviser le document en plusieurs parties avant de l’envoyer. \
#0005 \
Description 1 \
Le destinataire n’a pas répondu dans les 35 secondes. \
Action \
Assurez-vous que l’appareil du destinataire est capable de communiquer, puis recommencez. \
Description 2 \
L’appareil du destinataire n’est pas un fax G3. \
Action \
Vérifiez le type d’appareil utilisé par le destinataire. \
#0009 \
Description 1 \
Pas de papier \
Action \
Chargez du papier. (Voir « Chargement du papier ».) \
Description 2 \
La cassette à papier n’est pas insérée correctement dans l’appareil. \
Action \
Insérez la cassette à papier correctement. (Voir « Chargement du papier ».) \
#0012 \
Description \
Le document n’a pas pu être envoyé, car l’appareil du destinataire manquait de papier. \
Action \
Invitez le destinataire à charger du papier dans son fax. \
#0018 \
Description 1 \
L’appareil du destinataire n’a pas répondu lorsque votre appareil a rappelé. \
Action \
Assurez-vous que l’appareil du destinataire est capable de communiquer, puis recommencez. \
Description 2 \
Le document n’a pas pu être envoyé, car l’appareil du destinataire était occupé. \
Action \
Assurez-vous que l’appareil du destinataire est capable de communiquer, puis recommencez. \
Description 3 \
Les réglages de votre appareil ne correspondent pas à ceux de l’appareil du destinataire. \
Action \
Assurez-vous que les réglages de votre appareil correspondent à ceux de l’appareil du destinataire, et que l’appareil du destinataire est capable de communiquer. Retentez d’effectuer l’envoi. \
Description 4 \
Lors de l’envoi d’un fax à l’étranger, aucune pause n’a été insérée dans le numéro de fax. \
Action 1 \
Insérez une pause après l’indicatif de pays, ou après le numéro de fax du destinataire, puis recomposez le numéro. (Voir « Composition d’un numéro international (avec des pauses) (fax) ».) \
Action 2 \
Si vous envoyez des documents à un destinataire mémorisé dans le carnet d’adresses ou les bouton de composition 1 touche, modifiez le réglage Longue distance. (Voir « Mémorisation de numéros de fax dans le carnet d’adresses » et « Mémorisation de numéros de fax dans les boutons de composition 1 touche ».) \
#0037 \
Description 1 \
Les documents n’ont pas pu être reçus en raison d’un manque de mémoire. \
Action \
Imprimez, envoyez ou supprimez les documents stockés dans la mémoire. \
Description 2 \
La taille des données est trop importante pour la mémoire disponible. \
Action \
Diminuez la taille des données en réduisant la résolution ou en changeant de format de fichier. \
#0059 \
Description \
Votre transmission a été annulée, car le numéro composé était différent de celui mémorisé sur le télécopieur de l’autre partie. \
Action \
Vérifiez si le numéro de fax mémorisé sur le télécopieur de l’autre partie est correct. \
#0099 \
Description \
Un travail a été interrompu lors de l’utilisation de la fonction de support à imprimer ou de numérisation vers support. \
Action \
Si nécessaire, tentez d’exécuter le travail. \
#0401 \
Description \
La mémoire USB est pleine ou le nombre maximum de fichiers pouvant être stockés dans le répertoire cible (le niveau supérieur de l’arborescence sur la mémoire USB) a été atteint. \
Action \
Supprimez les fichiers inutiles présents dans la mémoire USB ou organisez les fichiers dans le répertoire cible en déplaçant les fichiers existants dans un nouveau dossier. \
#0403 \
Description \
Le travail a échoué, car il existe déjà un fichier du même nom. En règle générale, s’il existe déjà un fichier du même nom, le nouveau fichier est renommé automatiquement par l’ajout d’un chiffre de 1 à 999 à la fin de son nom, de façon à éviter tout conflit d’appellation. Toutefois, cette erreur est survenue parce qu’il existait déjà un fichier dont le nom se terminait par ce chiffre. \
Action \
Renommez le fichier puis relancez l’écriture des données. \
#0404 \
Description \
Le travail a échoué, parce que le commutateur de protection en écriture de la mémoire USB était activé. \
Action \
Désactivez le commutateur de protection en écriture de la mémoire USB. \
#0406 \
Description 1 \
Le travail a échoué, parce que le support a été retiré alors que le travail était en cours. \
Action \
Vérifiez que le support est correctement inséré, puis relancez l’écriture des données. \
Description 2 \
Une erreur s’est produite pendant le transfert de données (par exemple des données d’image) sur le support. (Le support connecté est peut-être formaté avec un système de fichiers non pris en charge par la machine). \
Action \
Vérifiez l’état du support ou assurez-vous que celui-ci est formaté avec un système de fichiers pris en charge par la machine (FAT16 ou FAT32), puis réessayez. \
#0407 \
Description 1 \
La longueur du chemin d’accès complet au fichier (ou dossier) indiqué était supérieure à la limite admise. \
Action \
Le chemin d’accès complet peut comporter 120 caractères. Modifiez ou raccourcissez le nom du fichier à écrire. \
#0408 \
Description 1 \
Le transfert de données a échoué car le support a été retiré pendant le transfert. \
Action \
Vérifiez que le support est correctement inséré, puis relancez le transfert. \
Description 2 \
Une erreur s’est produite pendant le transfert de données (par exemple des données d’image) sur le support. \
Action \
Vérifiez l’état du support ou assurez-vous que celui-ci est formaté avec un système de fichiers pris en charge par la machine. \
#0703 \
Description \
La mémoire des données d’image est pleine lors de l’envoi de documents en couleur. \
Action 1 \
Attendez quelques instants, puis retentez l’envoi lorsque d’autres travaux d’envoi auront été terminés. \
Action 2 \
Effacez les documents stockés en mémoire. Si l’appareil ne fonctionne toujours pas normalement, éteignez l’interrupteur principal puis rallumez-le. \
#0705 \
Description \
L’opération d’envoi a été interrompue, car la taille des données d’image est supérieure à la limite de taille dans <Limite taille données envoi> dans la section <Réglages E-mail/I-Fax> de <Réglages de communication> du menu <Régl. gestion du système> (depuis l’écran Mode Utilisateur). \
Action 1 \
Modifiez le réglage <Limite taille données envoi> défini dans la section <Réglages E-mail/I-Fax> de <Réglages de communication> du menu <Régl. gestion du système> (depuis l’écran Mode Utilisateur). \
Action 2 \
Sélectionnez une résolution plus basse. \
Action 3 \
Si vous envoyez un l-fax, réduisez la taille des données en abaissant le nombre de pages contenant des images afin de ne pas dépasser la limite de taille définie dans <Limite taille données envoi>. \
Action 4 \
Pendant la lecture, définissez <Scinder pages> sur <Oui> dans <Réglages Couleur/Format de fichier>. \
#0751 \
Description \
Le serveur ne fonctionne pas. Le réseau n’est pas disponible (le serveur ne peut pas se connecter au réseau ou a été déconnecté). \
Action 1 \
Vérifiez l’adresse du destinataire. \
Action 2 \
Assurez-vous que le réseau fonctionne. \
#0752 \
Description 1 \
Le adresse de serveur SMTP pour e-mail ou l-fax n’est pas correct. \
Action \
Assurez-vous que le serveur SMTP dans la section Réglages E-mail/I-Fax des Réglages réseau correspond à l’adresse de serveur SMTP que vous avez cochée dans « ;Consultation de votre compte d’e-mail ;». \
Description 2 \
Il se peut que le nom de domaine ou l’adresse e-mail n’ait pas été défini. \
Action 1 \
Assurez-vous que le nom de domaine dans les réglages TCP/IP de Réglages réseau est correctement défini. \
Action 2 \
Assurez-vous que l’adresse e-mail dans les Réglages E-mail/I-Fax de Réglages réseau est correctement définie. \
Description 3 \
Le serveur de messagerie ne fonctionne pas. \
Action \
Demandez à l’administrateur réseau de vérifier que le serveur de messagerie fonctionne correctement. \
Description 4 \
Le réseau n’est pas disponible. \
Action \
Demandez à l’administrateur réseau de vérifier que le réseau fonctionne correctement. \
Description 5 \
Pendant l’envoi d’un e-mail en couleur, une erreur est survenue. \
Action \
Essayez d’envoyer le message plusieurs fois. Si l’erreur persiste, demandez à l’administrateur réseau de vérifier que le réseau fonctionne correctement. \
#0753 \
Description \
Une erreur TCP/IP est survenue pendant l’envoi de documents à un serveur de fichiers ou l’envoi d’un e-mail. (erreur de socket, de sélection, etc.). \
Action 1 \
Vérifiez que le câble réseau est correctement branché entre la machine et votre ordinateur. \
Action 2 \
Vérifiez que les <Réglages SMB> sont définis sur <Oui>. \
Action 3 \
Vérifiez que le <Nom d’hôte> de la destination du serveur de fichiers est correctement défini. \
Action 4 \
Vérifiez que le <Nom du groupe de travail> est correctement défini. \
Action5 \
Réglez <Utiliser annonce LM> sur <Oui>. \
Action6 \
Vérifiez les paramètres du pare-feu Windows. \
Action7 \
Si l’appareil ne fonctionne toujours pas normalement, éteignez l’interrupteur principal puis rallumez-le. \
#0755 \
Description 1 \
Vous ne pouvez pas envoyer de travaux, car TCP/IP ne fonctionne pas correctement. \
Action \
Vérifiez les <Réglages TCP/IP> dans la section <Réglages réseau> du menu <Régl. gestion du système> (depuis l’écran Mode Utilisateur). \
Description 2 \
L’adresse IP n’a pas été définie. \
Action \
Vérifiez les <Réglages TCP/IP> dans la section <Réglages réseau> du menu <Régl. gestion du système> (depuis l’écran Mode Utilisateur). \
Description 3 \
Lorsque l’appareil a été mis sous tension, aucune adresse IP ne lui a été attribuée par le serveur DHCP, RARP ou BOOTP. \
Action \
Une fois la machine allumée, la communication avec un réseau ne commencera qu’à la fin du délai spécifié dans <Réglages de démarrage> de la section <Réglages réseau> de <Régl. gestion du système> (depuis l’écran Mode Utilisateur). Attendez quelques instants, puis essayez d’envoyer à nouveau. \
#0801 \
Description 1 \
Une erreur de dépassement de délai s’est produite pendant la communication de l’appareil avec le serveur SMTP en vue d’envoyer un message e-mail. \
Action \
Assurez-vous que le serveur SMTP fonctionne et vérifiez l’état du réseau. \
Description 2 \
Le serveur SMTP a renvoyé une erreur pendant sa tentative de connexion. \
Action \
Vérifiez la destination. \
Description 3 \
Une erreur est survenue du côté du serveur pendant la transmission à un serveur de fichiers. \
Action \
Assurez-vous que le serveur de fichiers fonctionne. \
Description 4 \
L’adresse e-mail est incorrecte. \
Action \
Assurez-vous que l’adresse e-mail dans les Réglages E-mail/l-Fax de Réglages réseau est correctement définie. \
#0802 \
Description 1 \
Le adresse du serveur SMTP est incorrect. \
Action \
Assurez-vous que le serveur SMTP dans la section E-mail/l-Fax des Réglages réseau correspond à l’adresse de serveur SMTP que vous avez cochée dans « ;Consultation de votre compte d’e-mail ;». \
Description 2 \
Le adresse de domaine du serveur DNS est incorrect. \
Action \
Assurez-vous que le nom de domaine dans les réglages TCP/IP de Réglages réseau est correctement défini. \
Description 3 \
Le adresse du serveur DNS est incorrect. \
Action \
Démarrez l’Interface utilisateur distante et assurez-vous que l’adresse du serveur DNS primaire et du serveur DNS secondaire sont correctement définies dans les réglages TCP/IP de la section Réglages réseau. \
Description 4 \
La connexion au serveur DNS a échoué. \
Action \
Demandez à l’administrateur réseau de vérifier que le serveur DNS fonctionne correctement. \
#0804 \
Description \
Vous n’êtes pas autorisé à accéder au dossier. \
Action \
Vérifiez que le nom d’utilisateur et le mot de passe spécifiés correspondent aux comptes utilisateur (nom d’utilisateur et mot de passe) enregistrés sur l’ordinateur (serveur de fichiers). \
#0806 \
Description 1 \
Un nom d’utilisateur ou un mot de passe incorrect a été spécifié pour l’envoi d’un fichier à un serveur de fichiers. \
Action \
Vérifiez que le nom d’utilisateur et le mot de passe spécifiés correspondent aux comptes utilisateur (nom d’utilisateur et mot de passe) enregistrés sur l’ordinateur (serveur de fichiers). \
Description 2 \
Une destination incorrecte a été spécifiée pour l’envoi d’un e-mail ou d’un I-Fax. \
Action \
Vérifiez l’adresse e-mail ou I-Fax. \
#0808 \
Description 1 \
Une erreur de dépassement de délai s’est produite pendant la communication de l’appareil avec le serveur FTP. \
Action 1 \
Assurez-vous que le serveur FTP fonctionne. \
Action 2 \
Vérifiez l’état du réseau. \
Description 2 \
Le serveur FTP a renvoyé une erreur pendant sa tentative de connexion. La destination n’est pas correcte. Une erreur est survenue du côté du serveur pendant la transmission. \
Action 1 \
Assurez-vous que le serveur FTP fonctionne. \
Action 2 \
Vérifiez l’état du réseau. \
Action 3 \
Vérifiez la destination. \
Action 4 \
Vérifiez l’état et la configuration du serveur de fichiers. \
#0810 \
Description 1 \
Une erreur de connexion au serveur POP (Post Office Protocol) s’est produite pendant la réception d’un I-Fax. \
Action 1 \
Vérifiez le adresse du serveur POP dans la section <Réglages E-mail/I-Fax> des <Réglages réseau> du menu <Régl. gestion du système> (depuis l’écran Mode Utilisateur). \
Action 2 \
Assurez-vous que le serveur POP fonctionne. \
Action 3 \
Vérifiez l’état du réseau. \
Description 2 \
Le serveur POP a renvoyé une erreur pendant la connexion. \
Action \
Assurez-vous que le serveur POP dans la section Réglages E-mail/l-Fax des Réglages réseau correspond à l’adresse de serveur POP que vous avez cochée dans « ;Consultation de votre compte d’e-mail ;». \
Description 3 \
Une erreur de dépassement de délai s’est produite sur le serveur pendant la connexion au serveur POP. \
Action \
Demandez à l’administrateur réseau de vérifier que le serveur de messagerie ou le réseau fonctionne correctement. \
#0812 \
Description \
Le mot de passe POP est incorrect. \
Action \
Saisissez le mot de passe POP correct dans Adresse POP dans la section Réglages e-mail/l-Fax de Réglages réseau. Si vous ne connaissez pas votre mot de passe, vérifiez dans le formulaire délivré par votre fournisseur d’accès ou consultez l’administrateur réseau. \
#0813 \
Description \
Le adresse du serveur POP est incorrect. \
Action \
Assurez-vous que le serveur POP dans la section Réglages E-mail/l-Fax des Réglages réseau correspond à l’adresse de serveur POP que vous avez cochée dans « ;Consultation de votre compte d’e-mail ;». \
#0816 \
Description \
Vous avez atteint le quota du nombre de pages que vous pouvez numériser en vue de leur envoi par fax. \
Action \
Réinitialisez ou augmentez le quota de pages, ou contactez l’administrateur système. \
#0818 \
Description \
Vous avez reçu des données qui ne peuvent pas être traitées (impossible d’imprimer le fichier joint). \
Action \
Vérifiez les réglages et invitez l’expéditeur à renvoyer les données. \
#0819 \
Description \
Vous avez reçu des données qui ne peuvent pas être traitées (informations MIME incorrectes). \
Action \
Vérifiez les réglages et invitez l’expéditeur à renvoyer les données. La machine ne peut recevoir que des e-mails en texte brut. \
#0820 \
Description \
Vous avez reçu des données qui ne peuvent pas être traitées (informations BASE 64 ou uuencode incorrectes). \
Action \
Vérifiez les réglages et invitez l’expéditeur à renvoyer les données. La machine ne peut recevoir que des e-mails en texte brut. \
#0821 \
Description 1 \
Vous avez reçu des données qui ne peuvent pas être traitées (erreur d’analyse TIFF). \
Action \
Vérifiez les réglages et invitez l’expéditeur à renvoyer les données. \
Description 2 \
Le travail de lecture a échoué, car les fichiers TIFF ou JPEG n’étaient pas compatibles, ou les données d’image étaient endommagées. \
Action \
Assurez-vous qu’un format de fichier compatible est utilisé, puis lisez à nouveau les données. \
#0827 \
Description \
Vous avez reçu des données qui ne peuvent pas être traitées (elles contiennent des informations MIME incompatibles). \
Action \
Vérifiez les réglages et invitez l’expéditeur à renvoyer les données. \
#0828 \
Description \
Vous avez reçu des données HTML. \
Action \
Invitez l’expéditeur à utiliser un format de fichier différent de HTML puis à renvoyer les données. \
#0829 \
Description \
Vous avez reçu des données contenant plus d’un millier de pages (Ce code d’erreur peut également s’afficher lorsque la machine reçoit des données corrompues). \
Action \
L’appareil peut stocker environ 1 000 pages en mémoire, mais il supprime toutes les données au-delà de cette limite. Invitez l’expéditeur à renvoyer les pages restantes (Si les données reçues sont corrompues, demandez à l’expéditeur d’envoyer à nouveau les données appropriées). \
#0839 \
Description \
Le nom d’utilisateur ou le mot de passe pour l’authentification SMTP est incorrect. \
Action 1 \
Assurez-vous que le serveur SMTP dans la section E-mail/l-Fax des Réglages réseau correspond à l’adresse de serveur SMTP que vous avez cochée dans « ;Consultation de votre compte d’e-mail ;». \
Action 2 \
Saisissez le mot de passe correct pour l’authentification SMTP dans Mot de passe dans la section Réglages e-mail/l-Fax de Réglages réseau. \
Si vous ne connaissez pas votre mot de passe, vérifiez dans le formulaire délivré par votre fournisseur d’accès ou consultez l’administrateur réseau. \
#0859 \
Description \
Une erreur est survenue pendant la compression d’originaux numérisés. \
Action \
Vérifiez les réglages de lecture, puis recommencez la lecture. \
Retour en haut de la page \
";
